---
dependencies: []

galaxy_info:
  role_name: docker_install
  author: andrew
  description: Install docker
  license: "BSD-3-Clause"
  min_ansible_version: "2.4"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
